.fr {
float: right;
}
.duration 
{
    font-size:10px;
    color:#777;
}

.btn.play 
{
    width:35px;
    height:25px;
    background-image: url(i/play.gif);
    background-repeat:no-repeat;
    display: inline-block;
}

.btn.pause
{
    width:35px;
    height:25px;
    background-repeat:no-repeat;
    background-image: url(i/pause.gif?2);
}

.btn.paused
{
    width:35px;
    height:25px;
    background-image: url(i/play.gif?3);
    background-repeat:no-repeat;
    display: inline-block;
}

.bton.stop
{
    width:35px;
    height:25px;
    background-image: url(i/stop.gif?4);
    background-repeat:no-repeat;
    display: inline-block;
}


div.player 
{
    width:380px;
    height:20px;
    margin-top:16px;
}

div.player.inactive
{
    margin-top:16px;
    margin-bottom:0px;
    border-top: dashed 2px #80A3B2;
}

.item .title 
{
    -vertical-align:middle;
}

.item .btn,.item .bton 

{
    display:inline;
    float:left; 
    margin-right:5px;
    cursor:pointer;
}
.playlist {margin-bottom:5px;}
